.content2{
	width:1000px;
	float:left;
	padding:0;
	background:url(../images/content_bj.jpg) left top repeat-y;
}
.content2_top{
	width:1000px;
	height:8px;
	float:left;
	background:url(../images/content_top.jpg) left bottom no-repeat;
	margin-top:20px;
}.content2_di{
	width:1000px;
	height:8px;
	float:left;
	background:url(../images/content_btt.jpg) left top no-repeat;
}
.left_nr{
	width:250px;
	float:left;
}
.l_name{
	width:250px;
	height:60px;
	float:left;
	text-align:center;
	color:#2464cf;
	font-size:24px;
	
}
.l_name span{
	font-size:14px;
	color:#949697;
	line-height:60px;
}
.l_link{
	width:196px;
	float:left;
	padding:23px 0 0 25px;
}

.right{
	width:750px;
	float: right;
	background: url(../images/right_bj.jpg) left top no-repeat;
	min-height:850px;
}
.r_top{
	height:23px;
	width:730px;
	float:left;
	text-align:right;
	line-height:23px;
	color:#4d4d4d;
	padding:0 20px 0 0;
}
.r_top a{color:#4d4d4d;}
.r_top span{color:#1b578f;}


.r_nr{
	width:690px;
	float:left;
	padding:0 0 0 30px;
}
.r_nr_top{
	width:690px;
	height:67px;
	float:left;
	padding:0 0 14px 0;
	background:url(../images/r_nr_top.jpg) bottom left no-repeat;
}
.r_nr_biaoti{
	width:330px;
	float:left;
	height:67px;
	font-size:30px;
	color:#9c9c9c;
}
.r_nr_biaoti span{
	font-size:18px;
}
.r_nr_search{
	width:327px;
	height:38px;
	float:left;
	background:url(../images/r_nr_search.jpg) left no-repeat;
	padding:27px 0 0 33px;
}
.r_nr_search input{

}
.r_nr_jieshao{
	height:130px;
	width:690px;
	float:left;
	padding:0 0 15px 0;
}

.r_nr_jieshao img{
	float:right;
	padding:0 30px 0 30px;
}
.r_nr_jieshao p{
	color:#999999;
	line-height:18px;
	text-indent:2em;
}

.r_nr_lb{
	width:690px;
	float:left;
	padding:0 0 15px 0;
	min-height:365px;
}

.table_bd{
	width:690px;
	float:left;
}
.table_bd table{
    table-layout:fixed;
    empty-cells:show; 
    border-collapse: collapse;
    margin:0 auto;
}
/*
.title { background: #FFF; border: 0px solid #CCC; padding: 1px; width:90%;margin:20px auto; }
.title h1 { line-height: 31px; text-align:center;  background: #2F589C url(th_bg2.gif); background-repeat: repeat-x; background-position: 0 0; color: #FFF; }
.title th, .title td { border: 0px solid #CAD9EA; padding: 5px; }
*/
.table_bd table.t2{
    border:1px solid #ccc;
    color:#4d4d4d;
	
}
.table_bd table.t2 a{
    float:left; color: #666; height:25px; line-height:25px;
}
.table_bd table.t2 a img{
    float:none;padding:0px; margin:0px;
}
.table_bd table.t2 th {
	line-height:34px;
	background: url(../images/t1.jpg) left top repeat-x;
    height:34px;
    color:#000;
}
.table_bd table.t2 td{
    border:0px dotted #cad9ea;
    padding:0 0px 0;
	height:30px;

	border-bottom:1px dashed #bdbdbd;
	
}
.table_bd table.t2 th{
    border:0px solid #a7d1fd;
    padding:0 0px 0;
}
.table_bd table.t2 tr.a1{
    background-color:#f4f4f4;
}

.table2{
	line-height:40px;
	font-size:14px;
}
.huangx{
	border-top:2px #ff9933 solid;
}
.biaot{color:#064884; font-size:14px;}



/*******************nTab**********************/



.nTab{
float: left;
width: 100%;
margin: 0 auto;
padding:0;
}
.nTab .TabTitle{
clear: both;
height: 30px;
overflow: hidden;
padding:4px 0 0 12px;


}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;

}
.nTab .TabTitle li{
float: left;
width: 126px;
cursor: pointer;
margin:0 3px 0 0;
list-style-type: none;
font-size: 14px;
text-align: center;
padding:0;
display: block;
}
.nTab .TabTitle .active{line-height:30px;width: 126px; height:30px;background: url(../images/tab_1a.jpg) left top no-repeat;color:#ff9600; font-weight: bold; }
.nTab .TabTitle .normal{line-height:30px;width: 126px; height:30px;background: url(../images/tab_1.jpg) left top no-repeat;color:#4d4d4d;}
.more{ 
float:right;
height:21px;
width:40px;
text-align: center;
top:4px;
right:0;
position:absolute;
}
.nTab .TabContent{
width:auto;
background:#fff;
margin: 0px auto;
padding:0px 0 0 0;
height: auto;



}
.nTab .Tabcon_tab{
	width:94%;
	height:485px;
	float:left;
	padding:10px;
	border:1px #155da7 solid;
}

.none {display:none;}


.wyly{
	width:512px;
	height:425px;
	float:left;
	padding:20px 0 0 70px;
}


.ptjj_nr{
	width:690px;
	float:left;
	padding:0 0 10px 0;
}
.ptjj_nr .r_nr_jieshao img{
	float:right;
	padding:0 0 30px 30px;
}
.ptjj_nr .r_nr_jieshao p{
	line-height:18px;
	text-indent:2em;
}

.l_nav{
	width:245px;
	float:left;
	padding:0 0 0 5px;
}
.l_nav UL { padding:0; margin:0px;list-style-type:none; }
.l_nav LI {padding:0px; margin:0;list-style-type:none;text-align:left; float:left;}
.l_nav LI a{  margin:0px;color:#04498a; padding:0 0 0 30px; width:215px; text-decoration:none; line-height:35px; font-size:14px; display:block; text-align: left; background:url(../images/l_nava.jpg) right no-repeat;
border-bottom:1px #e6e6e6 dashed;
    }
.l_nav LI a:hover,.l_nav LI a.curr{color:#FFF;border:0px;background:url(../images/l_nav.jpg) right no-repeat;border-bottom:1px #e6e6e6 dashed; }

	